Hlavní navigace

Zprávička č. 5830

Johanka Spoustová

V kernelu < 2.4.23 a < 2.6.0-test6 je díra na local root exploit, přes který byly hacknuty debianí servery (debianí oznámení) (upozornil Qiq).

Našli jste v článku chybu?